body {
	margin: 0px;
	padding: 0px;
	background-color: #0c0705;
	font-size: 13px;
	color: #f1e1c3;
}

body a {
	font-size: 13px;
	color: #f1e1c3;
	text-decoration: none;
}

.fixed {position:relative;}


#box {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud.jpg);
	background-repeat: no-repeat;
}

#box_index {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_index.jpg);
	background-repeat: no-repeat;
}

#box_about {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_about.jpg);
	background-repeat: no-repeat;
}

#box_story {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_story.jpg);
	background-repeat: no-repeat;
}

#box_analyze {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_analyze.jpg);
	background-repeat: no-repeat;
}

#box_process {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_process.jpg);
	background-repeat: no-repeat;
}

#box_case {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_case.jpg);
	background-repeat: no-repeat;
}

#box_advice {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_advice.jpg);
	background-repeat: no-repeat;
}

#box_test {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_test.jpg);
	background-repeat: no-repeat;
}

#box_game {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_game.jpg);
	background-repeat: no-repeat;
}

#box_sitemap {
	background-color: #0c0705;
	margin: 0px;
	width: 100%;
	background-image: url(img/left_top_backgroud_sitemap.jpg);
	background-repeat: no-repeat;
}



#right {
	background-image: url(img/right_top_background.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: right;
	width: 410px;
	padding: 0px;
}

#right_0 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 500px;
	width: 2px;
}

#right_1 {
	float: left;
	width: 120px;
	margin-top: 5px;
	color: #f1e1c3;
	font-size: 13px;
	margin-left: 10px;
}

#right_1 a:link {
	font-size: 13px;
	text-decoration: none;
	color: #f1e1c3;
}
#right_1 a:visited {
	font-size: 13px;
	color: #f1e1c3;
	text-decoration: none;
}
#right_1 a:hover {
	font-size: 13px;
	text-decoration: none;
	color: #FFFFCC;
	position:relative;
	top:1px;
	left:1px;
}
#right_1 a:active {
	font-size: 13px;
	text-decoration: none;
	color: #f1e1c3;
}

#right_2 {
	float: left;
	width: 250px;
	margin-top: 5px;
	color: #f1e1c3;
	font-size: 13px;
	margin-left: 0px;
}

#right_3 {
	float: left;
	width: 250px;
	margin-top: 35px;
	border: 2px ridge #FFFFFF;
	margin-left: 73px;
}


#top_center {
	float: none;
	width: 70%;
	margin: auto;
	position: absolute;
	z-index: 99;
	left: 5%;
	right: 25%;
}

#guide {
	clear: right;
	float: left;
	margin-top: 80px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 45px;
	color: #f1e1c3;
	font-size: 13px;
	text-decoration: none;
}

#menu {
	clear: both;
	float: left;
	margin-left: 45px;
	margin-top: 10px;
	color: #f1e1c3;
	width: 500px;
}

#menu a:link {
	font-size: 13px;
	text-decoration: none;
	color: #f1e1c3;
}
#menu a:visited {
	font-size: 13px;
	color: #f1e1c3;
	text-decoration: none;
}
#menu a:hover {
	font-size: 13px;
	text-decoration: none;
	color: #FFFFCC;
	position:relative;
	top:1px;
	left:1px;
}
#menu a:active {
	font-size: 13px;
	text-decoration: none;
	color: #f1e1c3;
}

#bottom {
	font-size: 13px;
	color: #f1e1c3;
	text-decoration: none;
	background-image: url(psd/bottom.jpg);
	background-repeat: repeat-x;
	clear: both;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#bottom_left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 341px;
}

#bottom_center {
	float: none;
	width: 70%;
	margin: auto;
	position: absolute;
	z-index: 1;
	left: 15%;
	right: 15%;
	}

#bottom_center_01 {
	margin: auto;
	float: none;
	width: 80%;
	height: 220px;
	padding-top: 10px;
	padding-left: 10px;
}

#bottom_center_01_left {
	float: left;
	text-indent: -10px;
}

#bottom_center_01_left a {
	color: #e1e1e1;
	text-decoration: underline;
	font-size: 13px;
}


#bottom_center_01_center {
	float: left;
	margin-top: 31px;
	margin-left: 40px;
}

#bottom_center_01_right {
	float: left;
	margin-left: 100px;
}

#bottom_center_02 {
	float: none;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	color: #FFFFCC;
	text-decoration: none;
	width: 415px;
}


#post_index {
	float: none;
	width: 70%;
	position: absolute;
	z-index: 50;
	left: 15%;
	right: 15%;
	margin-top: 150px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
}

#post_index_1 {
	float: none;
	width: 70%;
	position: absolute;
	z-index: 50;
	left: 15%;
	right: 15%;
	margin-top: 310px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
}

#post_index_2 {
	float: none;
	width: 70%;
	position: absolute;
	z-index: 50;
	left: 15%;
	right: 15%;
	margin-top: 460px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
}

#post_index_3 {
	float: none;
	width: 70%;
	position: absolute;
	z-index: 50;
	left: 15%;
	right: 15%;
	margin-top: 510px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
}



.post {
	margin: 10px;
	padding: 10px;
	float: left;
	border: 1px solid #FFFFCC;
}

.post_fix {
	padding: 10px;
	float: left;
	border: 1px solid #FFFFCC;
	width: 260px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}


.post_h {
	margin: 10px;
	padding: 10px;
	float: left;
	border: 1px solid #FFFFCC;
	line-height: 17px;
}

.post_noline {
	margin: 10px;
	padding: 10px;
	float: left;
}

.post_noline_rp {
	margin: 0px;
	padding: 0px;
	float: left;
}


.post_noline_game {
	margin: 1px;
	padding: 1px;
	float: left;
}

.post_al_right {
	text-align: right;
	color: #aa8954;
}

.post_al_right a {
color: #aa8954;
}

.post_al_center {
	text-align: center;
}


#menu_line {
	float: none;
	width: 100%;
	position: absolute;
	z-index: 51;
	left: 0%;
	right: 0%;
	margin-top: 125px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 0px;
	background-image: url(img/menu_line.gif);
	background-repeat: repeat-x;
}

.space {
	clear: both;
	float: none;
	height: 50px;
	width: 100%;
}

#about_img {
	float: left;
	height: 90px;
	width: 110px;
	margin-top: 35px;
	margin-left: 290px;
	background-image: url(psd/about.jpg);
	background-repeat: no-repeat;
}

#analyze_img {
	float: left;
	height: 90px;
	width: 110px;
	margin-top: 45px;
	margin-left: 290px;
	background-image: url(psd/analyze.jpg);
	background-repeat: no-repeat;
}

#story_img {
	float: left;
	height: 90px;
	width: 110px;
	margin-top: 45px;
	margin-left: 290px;
	background-image: url(psd/story.jpg);
	background-repeat: no-repeat;
}

#process_img {
	float: left;
	height: 90px;
	width: 110px;
	margin-top: 35px;
	margin-left: 290px;
	background-image: url(psd/process.jpg);
	background-repeat: no-repeat;
	}

#case_img {
	float: left;
	height: 90px;
	width: 110px;
	margin-top: 35px;
	margin-left: 290px;
	background-image: url(psd/case.jpg);
	background-repeat: no-repeat;
	}
	
#advice_img {
	float: left;
	height: 90px;
	width: 110px;
	margin-top: 35px;
	margin-left: 290px;
	background-image: url(psd/advice.jpg);
	background-repeat: no-repeat;
	}
	
#test_img {
	float: left;
	height: 90px;
	width: 110px;
	margin-top: 35px;
	margin-left: 290px;
	background-image: url(psd/test.jpg);
	background-repeat: no-repeat;
	}
	
#game_img {
	float: left;
	height: 90px;
	width: 110px;
	margin-top: 35px;
	margin-left: 290px;
	background-image: url(psd/game.jpg);
	background-repeat: no-repeat;
	}
	
#sitemap_img {
	float: left;
	height: 90px;
	width: 110px;
	margin-top: 45px;
	margin-left: 290px;
	background-image: url(psd/sitemap.jpg);
	background-repeat: no-repeat;
}

.font_w {
	color: #e6e6e6;
}

.font_t {
	color: #aa8954;
}